Subject: Fwd: landMark new
From: Urvika Chaudhary <[email-masked]>
To: Mohammed Taha <[email-masked]>
Date: Wed, 27 Mar 2019 06:18:33 -0700 (MST)

We apologize for the inconvenience caused. 

I can understand you are very anxious to receive your order. I've looked into your order today and I can see that our concerned team is now monitoring your order that is to be collected at your chosen store. 

Once your order will be delivered to one of our branch, we'll send you SMS and e-mail confirmation. Be rest assured we will get in touch with you as soon as possible. 

Be rest assured, our priority is your custom and we will contact you as soon as possible. 

----------------------------------------------------------------------------------------------------------------------- 

With reference to the above order ID. 

The customer has complained that the order has not been delivered. 

However, as per the tracking details, the order is successfully delivered. Kindly provide the proof of delivery for the above order. 

Tracking details: Aramex// 44268273276 
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

Thank you for reaching out to us with your concern. 

Please note your order #9843752557 will be delivered in 2-3 business days from the time you placed your order. 

We can't give you an exact timeframe as to when the order will reach out to you but rest assured, our priority is your custom and we will contact you as soon as possible. 

Feel free to get in touch if you need further assistance. 

------------------------------------------------------------------------------------------------ 

Expedite delivery// Order ID 6630154755 

Hi Team, 

With reference to the above order ID. 

The customer has complained that the delivery is delayed. He placed the order on 21st March. Also, Delivery details provided on the website was within 2-3 business days. 

Tracking details: Aramex// 201903220637629 

Kindly expedite the order. 

Best regards, 
Urvika 
------------------------------------------------------------- 
Hi Sherif, 

We Apologize for the inconvenience caused. 

Once your order will be delivered to one of our branch, we'll send you SMS and e-mail confirmation. The time frame for delivery is 2-3 working days and your order will be waiting for you till 14 days. 

Please note we will prioritize your order. 

Feel free to get in touch if you need further assistance. 

Your friends, 
The Splash Support Team 
---------------------------------------------------------- 

Hi Mahek, 

We apologize for the inconvenience caused. 

Please note that we have raised your request to our concerned team. 

We will prioritize your order and it will be delivered to you as soon as possible 

Feel free to get in touch if you need further assistance. 

Your friends, 

The Centrepoint Support Team